/* 
 Localizable.strings
 iEuskadi
 
 Created by Gonzalo Torres Ayastuy on 18/05/12.
 Copyright (c) 2012 __MyCompanyName__. All rights reserved.
 */

// Pantalla de inicio
"CAMBIARIDIOMA" = "Changer la langue";
"RECURSOSTURISTICOS" = "Ressources touristiques";
"TITLERECURSOS" = "Ressources";
"BUSCAR" = "Rechercher";
"REALIDADAUMENTADA" = "Réalité augmentée";
"FAVORITOS" = "Favoris";
"IDIOMASELECCIONADO" = "fr";

//Mailer
"ERRORENVIOCABECERA" = "L'e-mail n'a pu être envoyé";
"ERRORENVIOCUERPO" = "Fonctionnalités non disponibles";
"MAILENVIADO" = "Envoyé";
"MAILNOENVIADO" = "Erreur";
"MAILENVIADOMESSAGE" = "L'e-mail a été envoyé";
"MAILNOENVIADOMESSAGE" = "L'e-mail n'a pas été envoyé";

//Twitter
"TWEETSUCCESS" = "Votre Tweet a été publié avec succès";
"TWEETERROR" = "Votre Tweet n'a pas été posté";
"TWEETERRORTITLE" = "Erreur";
"TWEETSUCCESSTITLE" = "Succès";

//Pantalla de filtro de recursos
"CULTURA" = "Culture";
"DEPORTES" = "Sports";
"COMOMOVERSE" = "Sé deplacer";
"DONDECOMER" = "Où manger";
"DONDEDORMIR" = "Où dormir";
"PLAYAS" = "Plages";
"EXPERIENCIASTOP" = "Experiénces top";
"OFICINASDETURISMO" = "Offices du tourisme";
"MAPA" = "Carte";
"LISTA" = "Liste";
"REUNIONES" = "Réunions";

//Reachability
"SINRED" = "Hors ligne";
"CONEXION" = "Connexion Internet non disponible";

//Activity indicator
"ACTIVITY" = "Patientez s'il vous plaît...";

//Idiomas
"EUSKERA" = "Basque";
"ESPANOL" = "Espagnol";
"INGLES" = "Anglais";
"FRANCES" = "Français";
"ALEMAN" = "Allemand";

//Favoritos
"EDITAR" = "Éditer";
"ANADIRFAVORITO" = "Ressources ajoutés avec succès à vos favoris";
"ANADIRFAVORITOEXISTE" = "La ressource existe déjà dans vos favoris";
"BORRAR" = "Supprimer";

//Address Book
"ANADIRCONTACTO" = "Ressource ajoutée avec succès à votre carnet d'adresses";
"ANADIRCONTACTOERROR" = "Impossible d'enregistrer cette ressource dans le carnet d'adresses";

//Mapa
"SATELITE" = "Satellite";
"HIBRIDO" = "Hybride";

//Modal opciones
"OPCIONES" = "Options";

//Pantalla modal teléfono
"LLAMAR" = "Coup de téléphone";
"AGREGAR" = "Ajouter au carnet d'adresses";

//Pantalla detalle
"VERMAS" = "Voir plus";